/*
Theme Name: HelpingHands Child
Description: HelpingHands Child Theme
Author: Your name here
Template: helpinghands
Version: 1.0
*/

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px !important;
}
.sd-newsletter {
    background-color: #1f4f73;
}
#sd-footer {
    background-color: #151515;
}
.sd-footer-widgets {
    color: #fff;
}
.sd-footer-widgets a {
    color: #00aeef;
}
.sd-footer-widgets a:hover {
    color: #1f4f73;
}
.sd-footer-widgets .sd-social-icons-widget a {
    color: #00aeef;
}
.sd-footer-widgets .sd-social-icons-widget a:hover {
    color: #1f4f73;
}
.sd-footer-widget-title {
    background-color: transparent;
    border-radius: 0px;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    margin-bottom: 30px;
    padding: 0px 0px 10px 0px;
    text-transform: uppercase;
	border-bottom:1px solid #00aeef;
}
a {
    color: #00aeef;
    outline: none;
    text-decoration: none;
    -webkit-transition: color .2s ease-in;
    -moz-transition: color .2s ease-in;
    -ms-transition: color .2s ease-in;
    -o-transition: color .2s ease-in;
    transition: color .2s ease-in;
}
.wpb_wrapper ul li {
    margin-bottom:10px !important;
}
.projekty .sd-more {
	display:none;
}
.sd-latest-blog-short .sd-more.sd-all-trans, .vc_gitem-post-data .sd-more.sd-all-trans {
	display:none;
}
.vc_grid-filter.vc_grid-filter-center {
    margin-bottom: 50px;
}
.vc_gitem-post-meta-field-kraj {
	margin-bottom:15px;
}
.sd-more, .sd-theme #edd_checkout_cart a.edd-cart-saving-button {
    background: none;
    border: 1px solid #91a1b4;
    border-radius: 3px;
    color: #435061;
    display: inline-block;
    font: 700 13px/13px Open Sans, Tahoma, sans-serif;
    margin-top: 20px;
    padding: 15px 20px;
    position: relative;
    text-transform: uppercase;
}
.vc_gitem_row .vc_gitem-col {
    padding: 20px !important;
}
.sd-staff img {
	display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
}
.sd-event-btn-bottom .sd-event-button a {
	border-color:#fff !important;
	color:#fff !important;
}
.vc_message_box-icon>*, .vc_message_box-icon>.fa {
    font-size: 1.7em;
    line-height: 0.5 !important;
}
.vc_message_box {
    border: 1px solid transparent;
    display: block;
    overflow: hidden;
    margin: 0 0 21.74px;
    padding: 1em 1em 1em 5em !important;
    position: relative;
    font-size: 1em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.sd-entry-content > p > a, .sd-entry-content > p > a:hover  {
	color:#00aeef;
}
.entry-content p a, .entry-content  p a:hover  {
	color:#00aeef !important;
}
.aio-icon-component, .ult-new-ib, .wpb_column>.wpb_wrapper .aio-icon-component, .wpb_column>.wpb_wrapper .ult-new-ib {
    margin-bottom: 20px !important;
}
.project-by, .project-title, .project-money {
    margin-top:20px;
    font-size:18px;
    line-height:18px;
    display:block;

}
.project-by {
    font-weight:700;
}
.project-by i, .project-title i, .project-money i {
    color:#00aeef;
    font-size:18px;
    padding-right:30px;
}
#menu-globalna-zrealizowane-projekty, #menu-globalna-minione-wyniki, #menu-globalna-rezultaty {
   list-style-type: none;
}
#menu-globalna-zrealizowane-projekty li a, #menu-globalna-minione-wyniki li a, #menu-globalna-rezultaty li a  {
    color:#fff !important;
}
#menu-globalna-zrealizowane-projekty li.current-menu-item a, #menu-globalna-minione-wyniki li.current-menu-item a, #menu-globalna-rezultaty li.current-menu-item a {
	color:#214b71 !important;
}
#menu-globalna-zrealizowane-projekty li a:hover, #menu-globalna-minione-wyniki li a:hover, #menu-globalna-rezultaty li a:hover {
	color:#214b71 !important;
}
.eg-publikacje-text-block {
	background-color:#f4f4f4;
	padding:20px;
}
.eg-publikacje-text-block h4 a:hover {
 	color:#00aeef;	
}
.eg-publikacje-text-block h4 {
	margin-bottom:10px;
}
.sd-entry-content ul, .sd-entry-content ol {
    padding-left: 5em !important;
    text-indent: -2.1em !important;
}
.no-padding.vc_gitem-col {
	padding:0px !important;
}
.display-flex .vc_gitem_row {
	display:block;
}
.display-flex .vc_gitem_row .szkolenie-img {
	height:300px;
}
.szkolenia-info {
	color:#fff;
}
.szkolenie-row .sd-centered-wrapper {
	display: -ms-flexbox;      
  	display: -webkit-flex;    
  	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	-ms-flex-direction: row;
	-ms-flex-wrap: wrap;
	align-items: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	             
}
.szkolenie-img-wrapper .vc_column-inner, .szkolenie-img-wrapper .wpb_wrapper, .szkolenie-img-wrapper .wpb_wrapper .szkolenie-content-img, .szkolenie-img-wrapper .wpb_wrapper .szkolenie-content-img .ult-content-box {
	width:100%;
	height:100%;
}
.szkolenie-img-wrapper .vc_column-inner {
	padding-right:0 !important;
}
.szkolenie-description, .szkolenie-details {
	padding:20px;
	box-sizing: border-box;
}
.szkolenie-description {
	background-color:#f5f5f5;
}
.szkolenie-details {
	color:#fff;
	background-color:#00aeef;
}
.sd-testimonial p {
    font: italic 18px/27px 'Open Sans', sans-serif;
}
.sd-testimonial {
    height: 250px;
}
@media screen and (max-width: 768px) {
	.szkolenie-img-wrapper {
		height:400px;
	}
	.szkolenie-description, .szkolenie-details {
	padding:20px !important;
	}
}
@media screen and (min-width: 768px) {
	.sd-logo-menu {
		position: relative;
	}
	.sd-logo-menu-content {
		width: 100%;
		height: 100%;
		position: absolute;
	}
	.display-flex .vc_gitem_row {
	display:flex;
}
	.display-flex .vc_gitem_row .szkolenie-img {
	height:auto;
}
}